# Uses of Class
com.ngrok.services.EventSubscriptions.DeleteCallBuilder

Packages that use EventSubscriptions.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EventSubscriptions.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EventSubscriptions.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EventSubscriptions.DeleteCallBuilder`
  EventSubscriptions.`delete(String id)`
  Delete an Event Subscription.